#u652,#u653,#u654
{
	border-width: 0px;
	border-color: transparent;
	background-color: #000000;
}

#u717
{
	background-color: #864A34;
	opacity: 0.36;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=36)";
	filter: alpha(opacity=36);
}

#u718
{
	background: transparent url("../../images/logo4-300x87.png") no-repeat center center;
	background-size: cover;
}

#accordionu657
{
	border-color: #7F7F7F;
	background-color: transparent;
}

#u659-3
{
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	line-height: 14px;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u660
{
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
}

#menuu661
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u665
{
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	border-width: 0px 0px 1px;
}

#u667-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-family: montserrat, sans-serif;
	font-weight: 400;
}

#u676
{
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	border-width: 0px 0px 1px;
}

#u678-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-family: montserrat, sans-serif;
	font-weight: 400;
}

#u683
{
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	border-width: 0px 0px 1px;
}

#u685-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-family: montserrat, sans-serif;
	font-weight: 400;
}

#u692
{
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	border-width: 0px 0px 1px;
}

#u695-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-family: montserrat, sans-serif;
	font-weight: 400;
}

#u699
{
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	border-width: 0px 0px 1px;
}

#u701-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-family: montserrat, sans-serif;
	font-weight: 400;
}

#u706
{
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	border-width: 0px 0px 1px;
}

#u707-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-family: montserrat, sans-serif;
	font-weight: 400;
}

#u658,#u662,#u675,#u682,#u689,#u696,#u703,#u710
{
	background-color: transparent;
}

#u711
{
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	border-width: 0px 0px 1px;
}

#u665.MuseMenuActive,#u676.MuseMenuActive,#u683.MuseMenuActive,#u692.MuseMenuActive,#u699.MuseMenuActive,#u706.MuseMenuActive,#u711.MuseMenuActive
{
	border-color: #7F7F7F;
}

#u714-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-family: montserrat, sans-serif;
	font-weight: 400;
}

#u665.MuseMenuActive #u667-4,#u676.MuseMenuActive #u678-4,#u683.MuseMenuActive #u685-4,#u692.MuseMenuActive #u695-4,#u699.MuseMenuActive #u701-4,#u706.MuseMenuActive #u707-4,#u711.MuseMenuActive #u714-4
{
	border-width: 0px;
	border-color: transparent;
}

#u665.MuseMenuActive #u667-4 p,#u676.MuseMenuActive #u678-4 p,#u683.MuseMenuActive #u685-4 p,#u692.MuseMenuActive #u695-4 p,#u699.MuseMenuActive #u701-4 p,#u706.MuseMenuActive #u707-4 p,#u711.MuseMenuActive #u714-4 p
{
	color: #0071BC;
	visibility: inherit;
}

.MenuItem,.AccordionPanelTab /* unifiedNavBar */
{
	cursor: pointer;
}

#u719
{
	background-color: #864A34;
	opacity: 0.37;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=37)";
	filter: alpha(opacity=37);
}

#u720-5
{
	background-color: transparent;
	line-height: 26px;
	color: #7F7F7F;
	text-align: center;
	font-size: 22px;
	font-family: lobster, serif;
	font-weight: 400;
}

#u720
{
	font-size: 17px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	line-height: 20px;
}

#u720-2
{
	font-size: 17px;
	color: #C74D4D;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	line-height: 20px;
}

#u721-4
{
	background-color: transparent;
	line-height: 20px;
	color: #7F7F7F;
	text-align: center;
	font-size: 17px;
	font-family: lobster, serif;
	font-weight: 400;
}

#u720-3,#u721-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u721
{
	font-size: 12px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	line-height: 14px;
}

